{% extends "layout.html" %}
{% block title %}Welcome{% endblock%}
{% block bare_body %}
<div class="frontpage">
    <div class="header_img">
        <div class="headers">
            <h2>Associate degree</h2>
            <h1>Software Development</h1>
        </div>
    </div>
    {% for message in get_flashed_messages() %}
    <article class="info notification is-important">
        {{ message }}
    </article>
    {% endfor %}
    <div class="info">
        <div class="text">
            <h2>LMS</h2>
            <p>Welcome to the learning management system for the Associate Degree Software Development programme at Saxion University of Applied Sciences. Most parts of this site require an account, but the <a href="/curriculum">curriculum overview</a> is publicly available.
            </p>
        </div>
        <div class="code_img img"></div>
    </div>
    <div class="info">
        <div class="class_img img"></div>
        <div class="text">
            <h2>Join the fun</h2>
            <p>If you are thinking about joining the programme, you can find more <a href="https://www.saxion.nl/opleidingen/voltijd/associate-degree/software-development" target="_blank">information here.</a> Or <a href="mailto:t.e.sealy@saxion.nl">send us an email</a> if you have any questions or would like to come in for a trial day.</p>
        </div>
    </div>
    <div class="info">
        <div class="text">
            <h2>Open Source</h2>
            <p> This software as well as the full curriculum, with the obvious exception of exams and assignment solutions, is available as Open Source. If you would like to work on the software you can <a href="https://gitlab.com/saxionnl/42/lms42/-/forks/new" target="_blank">fork the repository!</a></p>
        </div>
        <a class="open_source_img img" href="https://gitlab.com/saxionnl/42/lms42" target="_blank"></a>
    </div>
</div>
{% endblock %}